//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("RichViewActionsCB5.res");
USEUNIT("BackRVFrm.pas");
USEFORMNS("BaseRVFrm.pas", Baservfrm, frmRVBase);
USEFORMNS("BorderSidesRVFrm.pas", Bordersidesrvfrm, frmRVBorderSides);
USEFORMNS("ColorRVFrm.pas", Colorrvfrm, frmColor);
USEFORMNS("dmActions.pas", Dmactions, rvActionsResource);
USEFORMNS("FillColorRVFrm.pas", Fillcolorrvfrm, frmRVFillColor);
USEFORMNS("FontRVFrm.pas", Fontrvfrm, frmRVFont);
USEFORMNS("FourSidesRVFrm.pas", Foursidesrvfrm, frmRVFourSides);
USEFORMNS("HypPropRVFrm.pas", Hypproprvfrm, frmRVHypProp);
USEFORMNS("HypRVFrm.pas", Hyprvfrm, frmRVHyp);
USEFORMNS("InsSymbolRVFrm.pas", Inssymbolrvfrm, frmRVInsertSymbol);
USEFORMNS("InsTableRVFrm.pas", Instablervfrm, frmInsTable);
USEFORMNS("IntegerRVFrm.pas", Integerrvfrm, frmInteger);
USEFORMNS("ItemPropRVFrm.pas", Itemproprvfrm, frmRVItemProp);
USEFORMNS("ListGalleryRVFrm.pas", Listgalleryrvfrm, frmRVListGallery);
USEFORMNS("ListRVFrm.pas", Listrvfrm, frmRVList);
USEFORMNS("PageSetupRVFrm.pas", Pagesetuprvfrm, frmRVPageSetup);
USEFORMNS("ParaBrdrRVFrm.pas", Parabrdrrvfrm, frmRVParaBrdr);
USEFORMNS("ParaListRVFrm.pas", Paralistrvfrm, frmRVParaList);
USEFORMNS("ParaRVFrm.pas", Pararvfrm, frmRVPara);
USEFORMNS("PreviewRVFrm.pas", Previewrvfrm, frmRVPreview);
USEUNIT("RichViewActions.pas");
USEUNIT("Ruler.pas");
USEUNIT("rvActionsReg.pas");
USERES("rvActionsReg.dcr");
USEUNIT("RVADsgn.pas");
USEUNIT("RVAL_Blr.pas");
USEUNIT("RVAL_ChineseBig5.pas");
USEUNIT("RVAL_ChsZh.pas");
USEUNIT("RVAL_Czech.pas");
USEUNIT("RVAL_De.pas");
USEUNIT("RVAL_Dutch.pas");
USEUNIT("RVAL_EngUS.pas");
USEUNIT("RVAL_Esp.pas");
USEUNIT("RVAL_Farsi.pas");
USEUNIT("RVAL_Fr.pas");
USEUNIT("RVAL_Hun.pas");
USEUNIT("RVAL_Ita.pas");
USEUNIT("RVAL_Lith.pas");
USEUNIT("RVAL_NorBok.pas");
USEUNIT("RVAL_Polish.pas");
USEUNIT("RVAL_PtBr.pas");
USEUNIT("RVAL_Rus.pas");
USEUNIT("RVAL_Slovak.pas");
USEUNIT("RVAL_Sv.pas");
USEUNIT("RVAL_Turkish.pas");
USEUNIT("RVAL_Ukr.pas");
USEUNIT("RVALocalize.pas");
USEUNIT("RVALocRuler.pas");
USEUNIT("RVCharCase.pas");
USEUNIT("RVColorCombo.pas");
USEUNIT("RVColorGrid.pas");
USEUNIT("RVColorReg.pas");
USERES("RVColorReg.dcr");
USEUNIT("rvcsv.pas");
USEUNIT("RVFontCombos.pas");
USEUNIT("RVFontCombosReg.pas");
USERES("RVFontCombosReg.dcr");
USEUNIT("RVGrids.pas");
USEUNIT("RVNormalize.pas");
USEUNIT("RVOfficeRadioBtn.pas");
USEUNIT("RVOfficeRadioBtnReg.pas");
USERES("RVOfficeRadioBtnReg.dcr");
USEUNIT("RVRuler.pas");
USEUNIT("RVRulerReg.pas");
USERES("RVRulerReg.dcr");
USEUNIT("RVSpinEdit.pas");
USEUNIT("RVSpinEditReg.pas");
USERES("RVSpinEditReg.dcr");
USEFORMNS("SpacingRVFrm.pas", Spacingrvfrm, frmRVSpacing);
USEFORMNS("SplitRVFrm.pas", Splitrvfrm, frmRVSplit);
USEFORMNS("TableBackRVFrm.pas", Tablebackrvfrm, frmRVTableBack);
USEFORMNS("TableBrdrRVFrm.pas", Tablebrdrrvfrm, frmRVTableBrdr);
USEFORMNS("TableSizeRVFrm.pas", Tablesizervfrm, frmRVTableSize);
USEPACKAGE("vcl50.bpi");
USEPACKAGE("RVPkgCB5.bpi");
USEUNIT("RVColorTransform.pas");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
